Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Typedefs | Functions
cls_sint.c File Reference
`#include "ffitest.h"`

Go to the source code of this file.

## Typedefs
typedef signed int(* | cls_ret_sint) (signed int)

## Functions
int | main (void)

## Typedef Documentation

## ◆ cls_ret_sint

typedef signed int(* cls_ret_sint) (signed int)

Definition at line 17 of file cls_sint.c.

## Function Documentation

## ◆ main()

int main | ( | void |  | ) |

Definition at line 19 of file cls_sint.c.

References CHECK, FFI_DEFAULT_ABI, ffi_prep_cif(), ffi_prep_closure_loc(), and NULL.